#ictq h2
{
    color:#FFF;
	font-family: BentonSansBold, Arial, sans-serif;
	font-size: 1rem;
	text-decoration:none;
	font-weight:bold;
}

#ictq p,
#ictq a 
{
	color:#FFF;
	font-family: BentonSansBold, Arial, sans-serif;
	font-size: 0.9rem;
	text-decoration:none;
    font-weight:normal;

}

#ictq {
    background:#4A3D30;
}

/* Start of Column CSS */
#ictqcontainer4 {
	clear:left;
	float:left;
	width:100%;
	overflow:hidden;
	background:#4A3D30; /* column 4 background colour */
	padding-top:30px;
	Padding-bottom:20px;
}
#ictqcontainer3 {
	clear:left;
	float:left;
	width:100%;
	position:relative;
	right:25%;
	background:#4A3D30; /* column 3 background colour */
}
#ictqcontainer2 {
	clear:left;
	float:left;
	width:100%;
	position:relative;
	right:25%;
	background:#4A3D30; /* column 2 background colour */
}
#ictqcontainer1 {
	float:left;
	width:100%;
	position:relative;
	right:25%;
	background:#4A3D30; /* column 1 background colour */
	
}
#ictqcol1 {
	float:left;
	width:21%;
	position:relative;
	left:77%;
	overflow:hidden;
}
#ictqcol2 {
	float:left;
	width:21%;
	position:relative;
	left:81%;
	overflow:hidden;
}
#ictqcol3 {
	float:left;
	width:21%;
	position:relative;
	left:85%;
	overflow:hidden;
}
#ictqcol4 {
	float:left;
	width:21%;
	position:relative;
	left:89%;
	overflow:hidden;
	border-style: solid;
    border-left-color: #fff;
	border-top-color:#4A3D30;
	border-right-color:#4A3D30;
	border-bottom-color:#4A3D30;
	border-width: thin;
	padding-left:10px;
}
